Subject: Conolly surface algorithm

From: Stefan Reichling <[email-masked]>
Date: Wed, 26 Aug 1998 19:14:44 +0200

Hello,

does anyone have an algorithm written in C for the calculation of
conolly surfaces ?

thanks for any suggestions

steve
-- 
+---------------------------------------------------------------------+
|  Stefan Reichling                                                   |
|                                      Anorganisch-Chemisches Instiut |
|  Tel +49-6221-548649                     Universitaet Heidelberg    |
|  Fax +49-6221-545707                               INF 270          |
|  e-mail: [email-masked]      69126 Heidelberg     | 
|  www: http://www.rzuser.uni-heidelberg.de/~il1     Germany          |
+---------------------------------------------------------------------+